www.cendio.com
Bug 3318 - Upgrade to latest upstream version of OpenSSH
: Upgrade to latest upstream version of OpenSSH
Status: CLOSED FIXED
: ThinLinc
Client platforms
: pre-1.0
: PC All
: P2 Enhancement
: 4.1.0
Assigned To:
:
:
:
: 3183
  Show dependency treegraph
 
Reported: 2009-11-10 11:02 by
Modified: 2013-06-12 11:33 (History)


Attachments
tlclient.log with -d5 (10.07 KB, text/plain)
2012-11-26 09:10, Peter ├ůstrand
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2009-11-10 11:02:15
We're currently at 4.7p1 and upstream is at 5.3p1, so it's probably time for us
to do an upgrade.
------- Comment #1 From cendio 2012-11-20 16:51:21 -------
6.1p1 is the current version, so let's try that.
------- Comment #2 From cendio 2012-11-26 09:10:17 -------
Created an attachment (id=461) [details]
tlclient.log with -d5

Nightly build is broken now. The client hangs when trying to connect to the
agent.
------- Comment #3 From cendio 2012-11-26 11:56:47 -------
(In reply to comment #2)
> Created an attachment (id=461) [details] [details]
> tlclient.log with -d5
> 
> Nightly build is broken now. The client hangs when trying to connect to the
> agent.

Fixed in r26224.
------- Comment #4 From cendio 2013-04-23 13:43:10 -------
ssh-keyscan is broken on Solaris:

2013-04-23 13:36:04 WARNING vsmagent: /opt/thinlinc/libexec/ssh-keyscan failed: 
stderr:
ld.so.1: ssh-keyscan: fatal: libssp.so.0: open failed: No such file or
directory
------- Comment #5 From cendio 2013-04-24 11:15:58 -------
(In reply to comment #4)
> ssh-keyscan is broken on Solaris:
> 
> 2013-04-23 13:36:04 WARNING vsmagent: /opt/thinlinc/libexec/ssh-keyscan failed: 
> stderr:
> ld.so.1: ssh-keyscan: fatal: libssp.so.0: open failed: No such file or
> directory

Fixed in r27159.
------- Comment #6 From cendio 2013-06-12 11:33:40 -------
SSH has been upgraded to 6.1p1.